Bug 927379 - [abrt] xfce4-session-4.10.0-6.fc19: magazine_chain_pop_head: Process /usr/bin/xfce4-session was killed by signal 11 (SIGSEGV)
Summary: [abrt] xfce4-session-4.10.0-6.fc19: magazine_chain_pop_head: Process /usr/bin...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-session
Version: 19
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:2a97c73141a46bd030c3f33b9eb...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-03-25 19:37 UTC by Dennis Gilmore
Modified: 2013-05-03 02:42 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-03 02:42:01 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (34.33 KB, text/plain)
2013-03-25 19:37 UTC, Dennis Gilmore
no flags Details
File: cgroup (131 bytes, text/plain)
2013-03-25 19:37 UTC, Dennis Gilmore
no flags Details
File: core_backtrace (1.81 KB, text/plain)
2013-03-25 19:37 UTC, Dennis Gilmore
no flags Details
File: dso_list (7.61 KB, text/plain)
2013-03-25 19:37 UTC, Dennis Gilmore
no flags Details
File: environ (1.47 KB, text/plain)
2013-03-25 19:37 UTC, Dennis Gilmore
no flags Details
File: limits (1.29 KB, text/plain)
2013-03-25 19:38 UTC, Dennis Gilmore
no flags Details
File: maps (36.09 KB, text/plain)
2013-03-25 19:38 UTC, Dennis Gilmore
no flags Details
File: open_fds (1.62 KB, text/plain)
2013-03-25 19:38 UTC, Dennis Gilmore
no flags Details
File: proc_pid_status (955 bytes, text/plain)
2013-03-25 19:38 UTC, Dennis Gilmore
no flags Details
File: var_log_messages (1002 bytes, text/plain)
2013-03-25 19:38 UTC, Dennis Gilmore
no flags Details
File: xsession_errors (846 bytes, text/plain)
2013-03-25 19:38 UTC, Dennis Gilmore
no flags Details

Description Dennis Gilmore 2013-03-25 19:37:45 UTC
Description of problem:
woke up to login screen. no user interaction at all

Version-Release number of selected component:
xfce4-session-4.10.0-6.fc19

Additional info:
backtrace_rating: 4
cmdline:        xfce4-session
crash_function: magazine_chain_pop_head
executable:     /usr/bin/xfce4-session
kernel:         3.8.2-206.fc18.x86_64
uid:            10504
ureports_counter: 1

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 magazine_chain_pop_head at gslice.c:532
 #1 thread_memory_magazine1_alloc at gslice.c:835
 #2 g_slice_alloc at gslice.c:994
 #3 g_tree_node_new at gtree.c:139
 #4 g_tree_insert_internal at gtree.c:443
 #5 g_tree_replace at gtree.c:421
 #6 xfsm_properties_set_string at xfsm-properties.c:505
 #7 xfsm_properties_set_from_smprop at xfsm-properties.c:656
 #8 xfsm_client_merge_properties at xfsm-client.c:346
 #9 sm_set_properties at sm-layer.c:374

Potential duplicate: bug 865539

Comment 1 Dennis Gilmore 2013-03-25 19:37:49 UTC
Created attachment 716155 [details]
File: backtrace

Comment 2 Dennis Gilmore 2013-03-25 19:37:51 UTC
Created attachment 716156 [details]
File: cgroup

Comment 3 Dennis Gilmore 2013-03-25 19:37:54 UTC
Created attachment 716157 [details]
File: core_backtrace

Comment 4 Dennis Gilmore 2013-03-25 19:37:56 UTC
Created attachment 716158 [details]
File: dso_list

Comment 5 Dennis Gilmore 2013-03-25 19:37:58 UTC
Created attachment 716159 [details]
File: environ

Comment 6 Dennis Gilmore 2013-03-25 19:38:00 UTC
Created attachment 716160 [details]
File: limits

Comment 7 Dennis Gilmore 2013-03-25 19:38:02 UTC
Created attachment 716161 [details]
File: maps

Comment 8 Dennis Gilmore 2013-03-25 19:38:04 UTC
Created attachment 716162 [details]
File: open_fds

Comment 9 Dennis Gilmore 2013-03-25 19:38:06 UTC
Created attachment 716163 [details]
File: proc_pid_status

Comment 10 Dennis Gilmore 2013-03-25 19:38:07 UTC
Created attachment 716164 [details]
File: var_log_messages

Comment 11 Dennis Gilmore 2013-03-25 19:38:09 UTC
Created attachment 716165 [details]
File: xsession_errors

Comment 12 Fedora Update System 2013-04-27 18:26:53 UTC
xfce4-session-4.10.0-8.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/xfce4-session-4.10.0-8.fc19

Comment 13 Fedora Update System 2013-04-28 18:09:10 UTC
Package xfce4-session-4.10.0-8.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing xfce4-session-4.10.0-8.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-6871/xfce4-session-4.10.0-8.fc19
then log in and leave karma (feedback).

Comment 14 Fedora Update System 2013-05-03 02:42:02 UTC
xfce4-session-4.10.0-8.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.